/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");
@import url("../divi-child/assets/css/application.css");

@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');

@font-face {
    font-family: 'BebasNeueBold';
    src: url('fonts/BebasNeueBold.eot');
    src: url('fonts/BebasNeueBold.eot') format('embedded-opentype'),
         url('fonts/BebasNeueBold.woff2') format('woff2'),
         url('fonts/BebasNeueBold.woff') format('woff'),
         url('fonts/BebasNeueBold.ttf') format('truetype'),
         url('fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
}


.et_pb_section{
   padding: 0px!important ;
}

.et_header_style_centered #logo {
	width: 220px;
	height: auto;
	max-height: inherit !important;
}

@media only screen and (max-width: 420px) {
.et_pb_section .et_pb_row, .et_pb_section.et_section_specialty .et_pb_row {
    width: 100% !important;
	}
.et_pb_module.et-waypoint.et_pb_image.et_pb_animation_top.feature-box.et_pb_image_0.et_always_center_on_mobile.et-animated a img {
    width: 100%;
}
}

.page-id-160 p.post-meta {
    display: none;
}

.et_header_style_centered #main-header .logo_container
{
display: inline-block;
top: 0;
margin-top: 0;
height: auto !important;
}

#et-top-navigation
{
/*margin-top: 20px !important;*/
}

.ginput_container_select select {
    border: 2px solid rgba(116,160,204,0.5);
    padding: 10px;
    margin-bottom: 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
}

.amenities {
	background-color: #dce6f5;
}

.amenities .amenities_ul {
	list-style: none;
    padding: 10px 10px 5px;
	margin-left: 0;
	text-align: center;
}

.amenities .amenities_ul li {
	margin: 0 10px 5px;
	font-size: 13px;
	line-height: 15px;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

.amenities .amenities_ul li img {
    float: none;
    width: 35px;
    height: 26px;
    margin-bottom: 5px;
}

.et_pb_pagebuilder_layout.single #page-container .et_pb_row {
	width: 80% !important;
}

#main-header > .container {
	width: 95%;
	max-width: 1240px;
}

#main-content .fcgold {
	color: #BAAE88;
}

#main-content h2.mheading {
	color: #4f4f4f;
	font-weight: 600;
	position: relative;
}

#main-content h2.mheading span {
	display: block;
	width: 57%;
}

#main-content h2.mheading .stay-stamps {
	position: absolute;
    bottom: 0;
    right: 0;
}

#main-content h2.mheading .stay-stamps ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main-content h2.mheading .stay-stamps ul li {
	display: inline-block;
	margin-left: 15px;
}

#main-content h2.mheading .stay-stamps ul li img {
	width: 110px;
}

#main-content hr.style1 {
	 color: #D0D2D2;
}

#main-content a.button {
	background-color: rgba(116, 160, 204, 0.8);
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
}

#main-content a:hover.button {
	background-color: rgba(116, 160, 204, 1);
}

#main-content a.button.style1 {
	background-color: transparent;
	padding: 9px 15px;
	display: inline-block;
	border: 1px solid #74a0cd;
	color: #74a0cd;
}

#main-content a:hover.button.style1 {
	border-color: #BBAD8A;
	color: #BBAD8A;
}

#main-content .amenities-cont .amenities {
	background-color: transparent;
}

#main-content .amenities-cont .amenities .amenities_ul li img {
	width: 50px;
	height: auto;
}

#main-content .rfeatures,
#main-content .rfeatures h2,
#main-content .rfeatures hr {
	color: #fff;
}

#main-content .rfeatures h2 {
	display: inline-block;
}

#main-content .rfeatures .rfeatures-ul {
	list-style: none;
	padding: 0;
}

#main-content .rfeatures .rfeatures-ul li {
	float: left;
	width: 33.33%;
	padding-left: 30px;
	margin-bottom: 7px;
	position: relative;
}

#main-content .rfeatures .rfeatures-ul li:before {
	content: "";
	width: 25px;
	height: 25px;
	background: url(https://www.luxurylakesideaccommodation.co.nz/wp-content/uploads/list-img.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}

#main-content .rfeatures .rfeatures-ul:after {
	content: "";
	clear: both;
	display: block;
}

#main-content .testimonial_slider__default .sldr_title {
	line-height: 41px;
	text-align: center;
	position: relative;
}

#main-content .testimonial_slider__default .sldr_title:after {
	content: "";
	height: 5px;
	width: 70px;
	background-color: #fff;
	display: block;
	position: absolute;
	bottom: -20px;
	left: 50%;
	margin-left: -35px;
}

#main-content .testimonial_slider__default .testimonial_quote {
	width: 100%;
	line-height: 33px;
	text-align: center;
}

#main-content .sprt_toggle {
	border: none;
	background: transparent;
	padding: 20px 0;
	margin-top: 15px;
}

#main-content .sprt_toggle .et_pb_toggle_title:before {
	display: none;
}

#main-content .sprt_toggle.et_pb_toggle_close h5.topen {
	display: none;
}

#main-content .sprt_toggle.et_pb_toggle_open h5.tclose {
	display: none;
}

#main-content .sprt_toggle .et_pb_toggle_title {
	padding: 10px 15px;
	display: inline-block;
	border: 1px solid #74a0cd;
	color: #74a0cd;
	margin-right: 10px;
	cursor: pointer;
}

#main-content .sprt_toggle .et_pb_toggle_title:hover {
	border-color: #BBAD8A;
	color: #BBAD8A;
}

#main-content .et_pb_accordion .et_pb_toggle {
	margin-bottom: 10px !important;
}

#main-content .et_pb_accordion .et_pb_toggle.et_pb_toggle_open .et_pb_toggle_title {
        color: #74a0cd !important;
}

#main-content .et_pb_text .sprt_toggle .et_pb_toggle_content {
	display: none;
	padding-top: 15px;
}

#main-content ul.staycation-legend {
	list-style: none;
	margin: 0;
	padding: 0;
}

#main-content ul.staycation-legend li {
    display: inline-block;
}

#main-content ul.staycation-legend li:first-child {
    margin-right: 100px;
}

#main-content ul.staycation-legend li img {
    width: 35px;
    vertical-align: middle;
}

@media only all and (min-width: 768px) {
	#main-content .hide-desktop {
		display: none;
	}
}

@media only all and (max-width: 767px) {
	#main-content .hide-mbl {
		display: none;
	}

	#main-content a.button.style1 {
		padding: 11px 15px;
		vertical-align: top;
	}
	
	#main-content .testimonial_slider__default .testimonial_quote {
		font-size: 12px !important;
		line-height: 18px !important;
	}
}

@media only all and (max-width: 1239px) {
	#main-content .rfeatures .rfeatures-ul li {
		width: 98%;
	}
}

@media only all and (max-width: 1679px) and (min-width: 1240px) {
	#main-content .rfeatures .rfeatures-ul li {
		width: 49%;
	}
}

body.page-id-6538 {
	background: #efefef;
}

body.page-id-6538 article#post-6538 {
	max-width: 600px;
	background-color: #fff;
	margin: 0 auto;
}

body.page-id-6538 article#post-6538 .et_pb_row {
	width: 100%;
}

body.page-id-6538 article#post-6538 .et_pb_row .et_pb_module {
	margin-bottom: 0;
}

body.page-id-6538 article#post-6538 .et_pb_row h1,
body.page-id-6538 article#post-6538 .et_pb_row {
	color: #44627d;
}

.bg-white{background:#fff;}

h1{font-size:20pt;font-weight:600;}
strong{font-weight:700;}
p{font-size:13pt;font-weight:400;text-align:justify;}

.lightblue{background:#b6d8f1;}
.darkblue{background:#44627d;}
.white{background-coloir:#fff;}
h1.fcwhite, p.fcwhite {
	color: #fff !important;
}

.darkblue-text{color:#44627d;}
.lightblue-text{color:#44627d;}
.white-text{color:#fff;}
.midblue-text{color:#73a0cb;}

.hdngcolor {
color: #44627d;
}

img.full{width:100%;}

.pad-0{padding:0;}
.plrb-40{padding-left:40px;padding-right:40px;padding-bottom:40px;

}

/*
main content
*/
#main-content .column {
	float: left;
	margin: 0 1%;
}

#main-content .column.one-sixth {
	width: 14.66%;
}

#main-content .column.one-third {
	width: 31.32%;
}

#main-content a.cbutton {
	width: 100%;
	text-align: center;
	border: 1px solid #7F7F7F;
	display: block;
}

#main-content a.cbutton .button_label {
	font-family: 'Raleway', sans-serif !important;
	color: #7F7F7F;
	text-transform: uppercase;
}

#main-content .column a.cbutton, 
#main-content .column .et_pb_image {
	margin-bottom: 20px;
}

#main-content .column .mcontents {
	padding-top: 100px;
}

#main-content .column .mcontents h2 {
	padding-bottom: 0;
	font-family: 'BebasNeueBold', sans-serif !important;
	font-size: 150px;
	line-height: 155px;
	color: #809EC8;
	letter-spacing: 5px;
	margin-left: -145px;
}

#main-content .column .mcontents h2 span {
	color: #ffffff;
}

#main-content .column .mcontents p.big {
	font-size: 25px;
	line-height: 35px;
	color: #4D6079;
}

#main-content .column .mcontents p {
	text-align: right;
	padding-right: 13px;
}

#main-content .et_pb_portfolio_grid .et_pb_portfolio_item h2 {
	margin-top: 0 !important;
	min-height: unset;
}

#main-content .et_pb_portfolio_grid .et_pb_portfolio_item .amenities {
	background-color: #74a0cc;
	position: relative;
}

#main-content .et_pb_portfolio_grid .et_pb_portfolio_item .amenities .amenities_ul {
	list-style: none;
	margin-left: 0;
}

#main-content .et_pb_portfolio_grid .et_pb_portfolio_item .amenities .amenities_ul li {
	margin: 0 7px 5px;
	font-size: 13px;
	line-height: 15px;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	vertical-align: top;
}

#main-content .et_pb_portfolio_grid .et_pb_portfolio_item .amenities .amenities_ul li img {
    float: none;
    width: 25px;
    height: 20px;
    margin-bottom: 5px;
}

#main-content .et_pb_portfolio_grid  .et_pb_portfolio_item .stay-stamps {
	position: absolute;
	top: -30px;
	right: 5px;
}

#main-content .et_pb_portfolio_grid  .et_pb_portfolio_item .stay-stamps ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#main-content .et_pb_portfolio_grid  .et_pb_portfolio_item .stay-stamps ul li {
	display: inline-block;
	margin: 0 3px;
}

#main-content .et_pb_portfolio_grid  .et_pb_portfolio_item .stay-stamps ul li img {
	width: 20px;
	vertical-align: top;
}

#pre-footer a.button {
	background-color: rgba( 116, 160, 204, 0.8 );
    padding: 10px 20px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
	display: block;
}

#pre-footer .pre-footer-logos-cont {
	float: left;
	margin-bottom: 20px;
}

#pre-footer .pre-footer-button-cont {
	float: right;
	margin-bottom: 20px;
}

#pre-footer hr.no_line {
	float: none;
	clear: both;
	margin: 0;
	height: 0;
	border: none;
}

#pre-footer a.button span {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;	
}

#pre-footer a:hover.button {
	background-color: #74a0cc;	
}

@media only all and (max-width: 767px) {
	#main-content h2.mheading span {
		width: 100%;
	}
	
	#main-content h2.mheading .stay-stamps {
		position: static;
		margin-top: 15px;
	}

	#main-content h2.mheading .stay-stamps ul li img {
		width: 80px;
	}	
	
	#main-content .column {
		float: none;
		clear: both;
		width: 100% !important;
	}
	
	#main-content .column .mcontents {
		padding-top: 50px;
	}
	
	#main-content .column .mcontents h2 {
		font-size: 65px;
		line-height: 70px;
	}
	
	#pre-footer .pre-footer-logos-cont,
	#pre-footer .pre-footer-button-cont {
		float: none;
	}
}

@media only all and (max-width: 1023px) and (min-width: 768px) {
	#main-content h2.mheading span {
		width: 100%;
	}
	
	#main-content h2.mheading .stay-stamps {
		position: static;
	}

	#main-content h2.mheading .stay-stamps ul li img {
		width: 80px;
	}	
	
	#main-content .column.one-sixth {
		width: 48%;
	}
		
	#main-content .column.one-third {
		width: 98%;
	}
	
}

@media only all and (max-width: 1023px) {
	#main-content .column.one-sixth > div {
		padding-top: 0 !important;
	}

	#main-content .column .mcontents h2 {
		margin-left: 0;
		text-align: center;
	}
	
	#main-content .column .mcontents h2 span {
		color: #000000;
	}
	
	#main-content .column .mcontents p {
		text-align: center;
	}
}

@media only all and (max-width: 1279px) and (min-width: 1024px) {
	#main-content h2.mheading span {
		width: 100%;
	}
	
	#main-content h2.mheading .stay-stamps {
		position: static;
	}

	#main-content h2.mheading .stay-stamps ul li img {
		width: 80px;
	}	
	
	#main-content .column .mcontents h2 {
	    font-size: 90px;
	    line-height: 95px;
	    margin-left: -92px;
	}
	
}

@media only all and (max-width: 1365px) and (min-width: 1280px) {
	#main-content h2.mheading span {
		width: 54%;
	}
	
	#main-content h2.mheading .stay-stamps ul li img {
		width: 90px;
	}	
	
	#main-content .column .mcontents h2 {
	    font-size: 116px;
	    line-height: 126px;
	    margin-left: -116px;
	}
	
}

@media only all and (max-width: 1439px) and (min-width: 1366px) {
	#main-content h2.mheading span {
		width: 54%;
	}
	
	#main-content h2.mheading .stay-stamps ul li img {
		width: 90px;
	}	
	
	#main-content .column .mcontents h2 {
	    font-size: 126px;
	    line-height: 131px;
	    margin-left: -124px;
	}
}

@media only all and (max-width: 1679px) and (min-width: 1440px) {
	#main-content h2.mheading span {
		width: 54%;
	}	
	
	#main-content h2.mheading .stay-stamps ul li img {
		width: 105px;
	}	
	
	#main-content .column .mcontents h2 {
	    font-size: 136px;
	    line-height: 141px;
	    margin-left: -133px;
	}
}

@media only all and (max-width: 1919px) and (min-width: 1680px) {
	#main-content h2.mheading span {
		width: 54%;
	}
}